vs gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2017-005729

複数の Apple 製品などで使用される WebKit における任意のコードを実行される脆弱性

8.8
2017/08/04 14:34
CVE-2017-7048
JVNDB-2017-005729
複数の Apple 製品などで使用される WebKit における任意のコードを実行される脆弱性
概要
複数の Apple 製品などで使用される WebKit には、任意のコードを実行される、またはサービス運用妨害 (メモリ破損およびアプリケーションクラッシュ) 状態にされる脆弱性が存在します。
想定される影響と対策
リモートの攻撃者により、巧妙に細工された Web サイトを介して、任意のコードを実行される、またはサービス運用妨害 (メモリ破損およびアプリケーションクラッシュ) 状態にされる可能性があります。
ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v2の値
深刻度 8.8 6.8
CVECVE-2017-7048
公表日2017/07/19 00:00
登録日2017/08/04 14:34
更新日2017/08/04 14:34
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。